/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 February 2021 13:49:40
*/


/*
* Style fixes for the search bar
*/

form td.gsc-input {
  width: 82%;
}
form td.gsc-search-button {
  width: 100%;
}
#main-content .gsc-adBlock iframe {
  position: relative;
  width: 100% !important;
}
#header .wrapper p {
  background: transparent url("https://www.waverley.nsw.gov.au/__data/assets/image/0007/171736/Lodge_icon.png") no-repeat 0 0; /*Change made for SDNSW-5729*/
  background-size: contain; /*Change made for SDNSW-5729*/
}

/*Changes made for ticket sdnsw-7813*/
@media screen and (max-width: 590px) {
    .banner-caption__link {
        font-size: small;
        padding-top: 10px;
    }
}

/*Changes made for ticket sdnsw-2172*/
@media screen and (max-width: 450px) {
    /*.banner-caption__link {*/
    /*    font-size: small;*/
    /*    padding-top: 10px;*/
    /*}*/
    .banner-caption {
        top: 165px;
        
    }
    #content .alert {
        height: 220px;
        margin-bottom: 260px;
    }
    #content .alert p:first-child {
        width: 45%;
    }
    #content .alert p:last-child {
        width: 55%;
    }
    #aside .box.quicklinks {
        position: absolute;
        top: 495px;
        width: 95.5%;
    }
    #aside .box img {
        width: 100%;
        height: auto;
    }
    #content .features.left-col {
        width: 100%; 
    }
    #content .features.right-col {
        width: 100%; 
        margin-top: 15px;
        margin-bottom: 15px;
    }
    body.home #content .wrapper #main-content img {
        width: 100%;
    }
    #content ul.calendar.listing li a span.title {
        max-width: 200px;
    }
    #aside .box.quicklinks ul li {
        padding: 10px 5px;
        font-size: 13px;
    }
  
}
@media screen and (max-width: 380px) {
  #aside .box.quicklinks {
        top: 475px;
    }
}
@media screen and (max-width: 450px) {
  #aside .box.quicklinks, #aside .box.contact {
        z-index: 10 !important;
    }
  #header .wrapper p {
        background: none;
  }
}
@media screen and (max-width: 325px) {
  .banner-caption {
        top: 135px;
    }
    #content .banner-caption p {
        display: none;
    }
    #content .alert {
        height: 240px;
    }
   
}

/* Social media box mobile and desktop - SDNSW-2659 ticket */

@media screen and (max-width: 20em) {
    #aside .box.contact {
        display: block;
        position: absolute;
        width: 95.5%;
        top: 220px;
        border-top: 0;
        padding-top: 10px;
        z-index: -1;
        margin-top: 0 !important;
    }    
    #aside .box.quicklinks {
        top: 350px;
    }
    #content .helper-wrapper {
        padding-top: 385px;
        background: none;
    }
    
    #content .helper-wrapper.has-notice {
        padding-top: 415px;
    }
    
    #content .alert {
        margin-bottom: 15px;
    }
    
    #aside .carousel-notice ~ .box.contact {
        top: 250px;
    }
    #aside .carousel-notice ~ .box.quicklinks {
        top: 380px;
    }
}

@media screen and (min-width: 20.001em) {
    #aside .box.contact {
        display: block;
        position: absolute;
        width: 95.5%;
        top: 280px;
        border-top: 0;
        padding-top: 20px;
        z-index: -1;
    }    
    #aside .box.quicklinks {
        top: 390px;
    }
    #content .helper-wrapper {
        padding-top: 385px;
        background: none;
    }
    #content .helper-wrapper.has-notice {
        padding-top: 415px;
    }
    #content .alert {
        margin-bottom: 15px;
    }
    
    #aside .carousel-notice ~ .box.contact {
        top: 320px;
    }
    #aside .carousel-notice ~ .box.quicklinks {
        top: 430px;
    }
}


@media screen and (min-width: 26.563em)  {
    #aside .box.contact {
        display: block;
        position: initial;
        border-top: 5px solid #2ca8e5;
        width: 88%;
        margin-top: 0 !important;
    }
    
    #aside .box.quicklinks {
        top: 260px;
    }
    
    #content .helper-wrapper {
        padding-top: 260px;
    }
    
    #content .helper-wrapper.has-notice {
        padding-top: 290px;
    }
    
    #aside .carousel-notice ~ .box.quicklinks {
        top: 300px;
    }
}

@media screen and (min-width: 28.188em)  {
    #content .helper-wrapper,
    #content .helper-wrapper.has-notice {
        padding-top: 0;
    }
}

#aside .box.contact ul li.instagram a {
  background-image: url("//www.waverley.nsw.gov.au/__data/assets/image/0007/166381/instagram_icon.png");
  background-size: 20px 20px;
  background-color: #8D6546;
  background-position: 7px;
}

#aside .box.contact ul {
    /*text-align: center;*/
}
#aside .box.contact ul li:last-child {
    margin-right: 0;
}

/*Changes made for ticket sdnsw-3666*/
@media screen and (min-width: 769px) {
        #aside .box.quicklinks ul li.trees-and-gardens a {
            background: transparent url(https://www.waverley.nsw.gov.au/_nocache?a=169271) no-repeat -258px -330px;
        }
        #aside .box.quicklinks ul li.trees-and-gardens a:hover {
            background-position: -350px -330px;
        }
    }
    @media screen and (max-width: 768px) {
        #aside .box.quicklinks ul li.trees-and-gardens span {
            background: transparent url(https://www.waverley.nsw.gov.au/_nocache?a=169271) no-repeat;
            background-size: 750px 2250px;
            width: 30px;
            height: 30px;
            display: block;
            margin: 0 auto;
            background-position: -230px -272px;
        }
    }
    
/*Changes made for ticket SDNSW-5621*/
@media screen and (max-width: 450px){
    .council .slick-slider {
        touch-action: auto;
        -ms-touch-action: auto;
    }
    .council .home__carousel .slick-slider {
        max-height: 240px;
    }
    .council .home__carousel .carousel__slide .home-slider__item {
        width: 200%;
    }
    .helper-wrapper {
        margin-top: -25px;
    }
    .council #content ul.listing.calendar li a span.detail {
        max-width: 60%;
    }
    
}

@media screen and (max-width: 325px){
    .council .home__carousel .carousel__slide .home-slider__item {
        width: 175%;
    }
}

/*SUPPORT-288164*/
@media screen and (min-width: 48.0625em) and (max-width: 94em){
  .carousel__slide .home-slider__item {
    margin-left: -29%;
    width: 130%;
  }
}